Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 15:57:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Umm Adam                    Hi Centre point team           07:36 PM, 06th Mar                     Umm Adam                    I have an item that I bought online yesterday           07:39 PM, 06th Mar                     Umm Adam                    It was supposed to be deliver today by now           07:39 PM, 06th Mar                     Umm Adam                    But nothing           07:40 PM, 06th Mar                     Umm Adam                             07:40 PM, 06th Mar                     Umm Adam                             07:40 PM, 06th Mar                     Umm Adam                    ?           07:41 PM, 06th Mar                   Abdulqader                    Hi Umm Adam, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:41 PM, 06th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:41 PM, 06th Mar                     Umm Adam                    Ok           07:41 PM, 06th Mar                   Abdulqader                   We would like to inform you that your order 9417742808 is now out for delivery. Before attempting the delivery of your order, our courier agent will contact you at your provided number +971506653526.           07:43 PM, 06th Mar                     Umm Adam                    What time do u think it will arrive?  I’m not home  The item is payed for  Kindly advice him to leave it outside the door           07:45 PM, 06th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:46 PM, 06th Mar                   Abdulqader                   Ok, sure we will do the needful.           07:47 PM, 06th Mar                     Umm Adam                    Alright  Thanks CP team   I will be waiting           07:47 PM, 06th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:50 PM, 06th Mar                     Umm Adam                    Actually I will use this moment to ask an item I can no longer find online   It’s similar to The back pack I bought yesterday but with slight differences  Is it ok to share with u the picture? Because I dont have the barcode           07:51 PM, 06th Mar                   Abdulqader                   We truly sorry but we need the barcode so that we can find it.           07:53 PM, 06th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:54 PM, 06th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:57 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801596